{
  "toyMounts": {
    "category": "Toy Mounts",
    "type": "mod",
    "printedParts": [
      {
        "id": "ossm-toy-mount-flange-base-24mm-threaded",
        "name": "Toy Mount Flange Base 24mm Threaded",
        "description": "Toy mount system",
        "filamentEstimate": 46.26,
        "timeEstimate": "1h48m",
        "colour": "secondary",
        "required": true,
        "filePath": "ossm-toy-mount-flange-base-24mm-threaded.stl"
      },
      {
        "id": "ossm-toy-mount-flange-base-dildo-ring-2.5in  ",
        "name": "Toy Mount Flange Base Dildo Ring 2.5in",
        "description": "Toy mount system",
        "filamentEstimate": 15.24,
        "timeEstimate": "55m",
        "colour": "secondary",
        "required": true,
        "filePath": "ossm-toy-mount-flange-base-dildo-ring-2_5in.stl"
      },
      {
        "id": "ossm-toy-mount-flange-base-dildo-ring-2in",
        "name": "Toy Mount Flange Base Dildo Ring 2in",
        "description": "Toy mount system",
        "filamentEstimate": 15.24,
        "timeEstimate": "55m",
        "colour": "secondary",
        "required": true,
        "filePath": "ossm-toy-mount-flange-base-dildo-ring-2in.stl"
      },
      {
        "id": "ossm-toy-mount-double-double-24mm-threaded",
        "name": "Toy Mount Double Double 24mm Threaded",
        "description": "Toy mount system",
        "filamentEstimate": 15.24,
        "timeEstimate": "55m",
        "colour": "secondary",
        "required": true,
        "filePath": "ossm-toy-mount-double-double-24mm-threaded.stl"
      },
      {
        "id": "ossm-toy-mount-double-double-rail-mounted",
        "name": "Toy Mount Double Double Rail Mounted",
        "description": "Toy mount system",
        "filamentEstimate": 15.24,
        "timeEstimate": "55m",
        "colour": "primary",
        "required": true,
        "filePath": "ossm-toy-mount-double-double-rail-mounted.stl"
      },
      {
        "id": "ossm-toy-mount-sucson-mount-base-plate-24mm-threaded",
        "name": "Toy Mount Sucson Mount Base Plate 24mm Threaded",
        "description": "Toy mount system",
        "filamentEstimate": 15.24,
        "timeEstimate": "55m",
        "colour": "secondary",
        "required": true,
        "filePath": "ossm-toy-mount-sucson-mount-base-plate-24mm-threaded.stl"
      },
      {
        "id": "ossm-toy-mount-sucson-mount-ring-insert-55mm",
        "name": "Toy Mount Sucson Mount Ring Insert 55mm",
        "description": "Toy mount system",
        "filamentEstimate": 15.24,
        "timeEstimate": "55m",
        "colour": "primary",
        "required": true,
        "filePath": "ossm-toy-mount-sucson-mount-ring-insert-55mm.stl"
      },
      {
        "id": "ossm-toy-mount-sucson-mount-threaded-ring",
        "name": "Toy Mount Sucson Mount Threaded Ring",
        "description": "Toy mount system",
        "filamentEstimate": 15.24,
        "timeEstimate": "55m",
        "colour": "secondary",
        "required": true,
        "filePath": "ossm-toy-mount-sucson-mount-threaded-ring.stl"
      },
      {
        "id": "ossm-toy-mount-tie-down-and-suction-plate-110mm",
        "name": "Toy Mount Tie Down and Suction Plate 110mm",
        "description": "Toy mount system",
        "filamentEstimate": 15.24,
        "timeEstimate": "55m",
        "colour": "secondary",
        "required": true,
        "filePath": "ossm-toy-mount-tie-down-and-suction-plate-110mm.stl"
      },
      {
        "id": "ossm-toy-mount-tie-down-and-suction-plate-135mm",
        "name": "Toy Mount Tie Down and Suction Plate 135mm",
        "description": "Toy mount system",
        "filamentEstimate": 15.24,
        "timeEstimate": "55m",
        "colour": "secondary",
        "required": true,
        "filePath": "ossm-toy-mount-tie-down-and-suction-plate-135mm.stl"
      }
    ],
    "hardwareParts": [
      {
        "id": "toy-mount-hardware",
        "required": true,
        "relatedParts": []
      }
    ]
  }
}